@charset "utf-8";
/* CSS Document */
.close{display: none;}

@media only screen and (max-width:1590px){
.flotante-izquierdo{display:none;}
.flotante-derecho{display:none;}
    
}

@media only screen and (max-width:1280px){
.wrapper{width:98%;padding:0 2%;box-sizing:border-box;}
}

@media only screen and (max-width:1024px){	
#publicidad-1{width:54%; margin-right:10px;}
#menu-centro ul ul.sub-blog{width:calc(100% - 20px);left: 0;}	
#menu-centro ul ul.sub-blog li{width:33.3%;}	
#menu-centro ul ul.sub-video{width:calc(100% - 20px);}
#menu-centro ul ul.sub-video li{height:260px; width:calc(24.5% - 20px);}	
#menu-centro ul ul.sub-video li a{width:100%;}
#menu-centro ul ul.sub-video li .min-vi a {width:100%;height:74px;}
#menu-centro ul ul.sub-video li .min-vi a img{width:40%; margin:8px;}
#menu-centro ul ul.sub-video li .min-vi a p{width:50%;height: 48px;}

#divisor-1-2{width:70%;}
#divisor-2-2{width:30%;}

}

@media only screen and (max-width: 966px){
#menu-centro ul li a{display:inline-block;padding:12px 8px 12px;color: #FFF; font-family: 'Cabin', sans-serif; text-transform: uppercase;line-height:14px;position:relative; font-size:14px;}	
#publicidad-1{width:60%;}
#tag{display: none;}	
#comunicate, #frecuencia, #somos{width: 30%;}
#frecuencia, #comunicate{margin-left: 4%;}
/*1-3*/
#divisor-1-3{width:calc(100% - 175px);}
#divisor-2-3{width:160px; margin: 0 0 0 15px;}
#divisor-3-3{width:100%;}
}

@media only screen and (max-width:856px){
.menu_movil, .close{display: block;}	
.bt-menu{float: left; padding:10px;}
.bt-menu i{font-size: 25px; color: #FFF;padding: 10px;}	
#menu-centro ul{position: fixed; right:-100%; background:#3F76B1;width:100%;height:100%;top:0;z-index: 999;}
#menu-centro ul li{display: inline-block;width: 90%; padding: 0 5%;}
#menu-centro ul li:hover{border:solid 1px #f0f0f0;margin:-1px;}
#menu-centro ul ul.sub-menu{position: relative;width:95%; padding: 10px;}
#menu-centro ul ul.sub-menu li{width: 100%;padding:5px 2px;}
#menu-centro ul ul.sub-menu li a{width: 100%;border: none;}
#menu-centro ul ul.sub-blog{position: relative;}
#menu-centro ul ul.sub-blog li{width: 90%; height: auto;}
#menu-centro ul ul.sub-blog li a{width: 100%; height: auto; padding: 10px 0;}
#menu-centro ul ul.sub-blog li a img{display: none;}
#menu-centro ul ul.sub-blog li a h2, #menu-centro ul ul.sub-blog li a h3{display: none;}
.close{float: right; font-size: 25px; color: #FFF;padding: 20px;}
.close:hover{color:#414141;cursor: pointer;}
	#publicidad-1{width:50%;overflow: hidden;}
	#comunicate, #somos{width: 45%;float: left;}
	#comunicate{margin-left: 5%;}
	#frecuencia{display: none;}	
	#derechos p{width: 100%; text-align: center;}
/*1-2*/
#divisor-1-2{width:100%; padding:0 0 40px 0;}
#divisor-2-2{width:100%;}

}

@media only screen and (max-width:800px){
.paginador{width:100%;margin:0;padding:0;box-sizing:border-box;margin-top:20px;min-width:100%;max-width:100%;}
.publicidad-baja{height: auto; width:96%;margin:0 2% 10px; padding:0;}
/*1-3*/
#divisor-1-3{width:100%;}
#divisor-2-3{width:100%; margin: 0;}
}

@media only screen and (max-width:768px){
	
}

@media only screen and (max-width: 736px) {
	
}


@media only screen and (max-width:690px){
#contenedor-titulos{display: none;}	
.cont-logo{width: 100%;float: left; text-align: center;margin:0; padding:0;}	
#publicidad-1{float: left; width: 96%; margin:0; padding:2%;  margin-top: 5px;box-sizing:border-box;} 
.ads-mobile{display:block;margin:10px 0;}
.titulo-fallo{font-size:26px;}
.cargando-gif img{width:70%;}
}


@media only screen and (max-width: 667px) {

}

@media only screen and (max-width: 640px) {

}

@media only screen and (max-width: 598px) {	
#comunicate{display: none;}
#somos{width: 90%;float: left;margin-left: 4%;margin-right: 0;}	
.divisor-30{float: left; display:block; padding:20px 2%; width: 96%;}

}

@media only screen and (max-width: 568px) {
	.reportar-problema{float: left; width: 100%; text-align: center;margin-bottom: 5px;}
	.reportar-problema a i{display: none;}
	.redes{float: left; width: 100%; text-align: center;}
}

@media only screen and (max-width: 480px) {
#somos{width: 80%;float: left;margin-left: 8%;margin-right: 0;}			
}

@media only screen and (max-width: 384px) {

}

@media only screen and (max-width: 320px) {
 
}

